.donation-tracking {
    padding: 40px;
    background: #fff;
    border-radius: 15px;
    margin: 20px auto;
    width: 90%;

}

body{
    margin: 10;
    padding: auto;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f4f9;
    color: #333;
    line-height: 1.6;
}

a {
    text-decoration: none;
}

.select{
    background: white;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
    border-left: 5px solid #1e2e3f;
}

.h2{
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f4f9;
    color: #333;
    line-height: 1.6;
    background: white;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
    border-left: 5px solid #1e2e3f;
}

.h4{
    
    margin: 0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f4f9;
    color: #333;
    line-height: 1.0;
    background: white;
    padding: 20px;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.05);
    border-left: 5px solid #1e2e3f;

}

select {
    padding: 10px;
    font-size: 1rem;
    color: #333; /* Ensure text isn't white */
    background-color: #fff;
    border-radius: 5px;
    width: 100%;
    max-width: 300px;
    cursor: pointer;
}

select option[disabled] {
    color: #999;
}
